
/* Class = "NSTextFieldCell"; title = "Vertical"; ObjectID = "0Y8-fC-Une"; */
"0Y8-fC-Une.title" = "Vertikal";

/* Class = "NSTextFieldCell"; title = "Width"; ObjectID = "45Y-6Q-csS"; */
"45Y-6Q-csS.title" = "Breite";

/* Class = "NSTextFieldCell"; title = "Front"; ObjectID = "8WO-LC-9ut"; */
"8WO-LC-9ut.title" = "Vorne";

/* Class = "NSTextFieldCell"; title = "Visibility"; ObjectID = "N4Y-dX-dnK"; */
"N4Y-dX-dnK.title" = "Sichtbarkeit des Elements";

/* Class = "NSTextFieldCell"; title = "Position and Size"; ObjectID = "Ott-Xc-FQG"; */
"Ott-Xc-FQG.title" = "Position und Größe";

/* Class = "NSButtonCell"; title = "Lock"; ObjectID = "Ucd-PY-VRB"; */
"Ucd-PY-VRB.title" = "Schützen";

/* Class = "NSTextFieldCell"; title = "Height"; ObjectID = "ZRO-7D-bba"; */
"ZRO-7D-bba.title" = "Höhe";

/* Class = "NSTextFieldCell"; title = "Placement"; ObjectID = "b5T-nh-y44"; */
"b5T-nh-y44.title" = "Platzierung";

/* Class = "NSButtonCell"; title = "Full page width"; ObjectID = "bai-CU-zy8"; */
"bai-CU-zy8.title" = "Volle Seitenbreite";

/* Class = "NSTextFieldCell"; title = "Horizontal"; ObjectID = "cvm-a2-Sf7"; */
"cvm-a2-Sf7.title" = "Horizontal";

/* Class = "NSTextFieldCell"; title = "Back"; ObjectID = "lNJ-eE-HFb"; */
"lNJ-eE-HFb.title" = "Zurück";

/* Class = "NSButtonCell"; title = "Show on all pages"; ObjectID = "rV8-LK-rL0"; */
"rV8-LK-rL0.title" = "Auf allen Seiten";

/* Class = "NSButtonCell"; title = "Show on all pages in this section"; ObjectID = "uG6-0z-9QY"; */
"uG6-0z-9QY.title" = "Auf allen Seiten im Abschnitt";

/* Class = "NSButtonCell"; title = "Show on this page only"; ObjectID = "uvn-IV-G1o"; */
"uvn-IV-G1o.title" = "Nur auf dieser Seite";

/* Class = "NSButtonCell"; title = "Follow footer"; ObjectID = "vvt-Pa-awI"; */
"vvt-Pa-awI.title" = "An Seitenende heften";

/* Class = "NSTextFieldCell"; title = "Backward"; ObjectID = "weY-qc-B4J"; */
"weY-qc-B4J.title" = "Rückwärts";

/* Class = "NSTextFieldCell"; title = "Forward"; ObjectID = "weg-R7-7EW"; */
"weg-R7-7EW.title" = "Vorwärts";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "wmG-Ge-iPt"; */
"wmG-Ge-iPt.title" = "Radio";
